Task #3376

Update bundled phpcas

Added by remi over 9 years ago. Updated over 9 years ago.

Status:ClosedStart date:03/08/2012
Priority:NormalDue date:
Assignee:moyo% Done:

100%

Category:Authentication
Target version:0.83

Description

Because of CVE-2012-1104 and CVE-2012-1105, please update to 1.3.0 as soon as available.

Associated revisions

Revision 17796
Added by moyo over 9 years ago

[0.83] Update bundled phpcas fixed #3376
Not clean system. Patch autoload PHPCAS to integrate it on GLPI autoload

History

#1 Updated by remi over 9 years ago

Version 1.3.0 is released

#2 Updated by moyo over 9 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r17796.

#3 Updated by moyo over 9 years ago

  • Assignee set to moyo

#4 Updated by moyo over 9 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF